\begin{tabular}{@{}lllllll@{}}
                                                                       & A                         & B              & C                                                                                                                                                                                                                                                                & D                                                                              & E                                                                       & F                                                                         \\
Androgènes                                                             &                           &                & \begin{tabular}[c]{@{}l@{}}cr\_sa\_dihydrotest\_d\\ cr\_s\_ad\_17b\_d\end{tabular}                                                                                                                                                                               & cr\_testosterone\_d                                                            & \begin{tabular}[c]{@{}l@{}}cr\_s\_at\_d\\ cr\_saad3a17b\_d\end{tabular} &                                                                           \\
Oestrogènes                                                            &                           &                &                                                                                                                                                                                                                                                                  & \begin{tabular}[c]{@{}l@{}}cr\_estriol\_d\\ cr\_l7b\_estradiol\_d\end{tabular} &                                                                         &                                                                           \\
\begin{tabular}[c]{@{}l@{}}Androgènes \\ précurseurs\end{tabular}      &                           &                & \begin{tabular}[c]{@{}l@{}}cr\_dha\_d\\ cr\_s\_pt\_d\end{tabular}                                                                                                                                                                                                & cr\_l6a\_oh\_dha\_d                                                            &                                                                         &                                                                           \\
Minéralcorticoïdes                                                     & cr\_sa\_thb\_d cr\_thb\_d & cr\_thaldo\_d  & \begin{tabular}[c]{@{}l@{}}cr\_tha\_d\\ cr\_thdoc\_d\end{tabular}                                                                                                                                                                                                &                                                                                &                                                                         &                                                                           \\
\begin{tabular}[c]{@{}l@{}}Glucocorticoïdes\\ précurseurs\end{tabular} &                           & cr\_pt\_one\_d & \begin{tabular}[c]{@{}l@{}}cr\_pd\_d\\ cr\_ths\_d\end{tabular}                                                                                                                                                                                                   &                                                                                &                                                                         &                                                                           \\
Glucocorticoïdes                                                       &                           &                & \begin{tabular}[c]{@{}l@{}}cr\_l8\_oh\_f\_d\\ cr\_cortisol\_d\\ cr\_ll\_oxo\_etio\_d\\ cr\_llb\_oh\_etio\_d\\ cr\_sb\_oh\_f\_d\\ ce\_cortisone\_d\\ cr\_llb\_oh\_andro\_d cr\_a\_cortolone\_d\\ cr\_b\_cortol\_d\\ cr\_b\_cortolone\_d\\ cr\_the\_d\end{tabular} &                                                                                &                                                                         & \begin{tabular}[c]{@{}l@{}}cr\_zoa\_dhf\_d\\ cr\_zob\_dhe\_d\end{tabular}
\end{tabular}